<?php
/**
 * Adodis Blog package
 * @author J-Extension <contact@jextn.com>
 * @link http://www.jextn.com
 * @copyright (C) 2012 - 2013 J-Extension
 * @license GNU/GPL, see LICENSE.php for full license.
**/

// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die('Restricted access');
?>

<div id="adodis-blog">
	<?php
	if( $this->total > 0 ) {
		if ($this->params->get('show_page_heading', 1)) {
		?>
			<h1>
				<?php
				if ($this->escape($this->params->get('page_heading'))) {
					 echo $this->escape($this->params->get('page_heading'));
				} else {
					echo $this->escape($this->params->get('page_title'));
				}
				?>
			</h1>
		<?php
		} 
		?>

		<form id="searchForm" action="<?php echo JRoute::_('index.php');?>" method="post">

			<?php
				echo $this->loadTemplate('blogs');
			?>
			<div id="adodis-blog-pagi_container_outer" style="background-color:<?php echo $this->settings->bg_color;?>;" >
				<div id="adodis-blog-pagi_container">
				<?php
					echo $this->loadTemplate('blogspagination');
				?>
				</div>
			</div>

			<input type="hidden" name="task" value="blogs" />
			<input type="hidden" name="option" value="com_adodisblog" />
			<input type="hidden" name="limitstart" value="" />
		</form>
	<?php
	}
	if($this->params->get('show_footertext', 1)) {
	?>
		<p class="copyright" style="text-align : right; font-size : 10px;">
			<?php /*require_once( JPATH_COMPONENT . DS . 'copyright' . DS . 'copyright.php' );*/ ?>
		</p>
	<?php
	}
	?>
</div>